CVE-2012-6565

2013-06-17T07:38:48
ID CVE-2012-6565
Type cve
Reporter NVD
Modified 2013-06-17T00:00:00

Description

Cross-site scripting (XSS) vulnerability in REDCap before 4.14.3 allows remote authenticated users to inject arbitrary web script or HTML via uppercase characters in JavaScript events within user-defined labels.